Subject: Leave application
From: Kailasnath Ayyanchira <[email-masked]>
To: Ritesh Sinha <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 11 Nov 2019 09:43:03 -0700 (MST)

Hi Ritesh, 

I'd appreciate being able to take a day off ( Paid off which can be adjusted in Roster) on 13th of November to attend an Indo-French event which will be held exceptionally in Delhi this year. 

If it's approved, I'll be able to attend this event I missed last year and I can get a head start on any time sensitive work due after my return on 14th of November . 

I just verified the Roster and found that all other french agents will be present on this day. Thanks very much for your consideration. 

kind Regards, 
Kailas